016 – Quelles sont les exigences concernant les téléphones intelligents? Y a-t-il des restrictions?

You are here:
Estimated reading time: < 1 min

L’application Vérifiez.Moi est compatible avec les téléphones intelligents iOS (10 et versions ultérieures) et Android (5 et versions ultérieures); elle n’est pas conçue pour fonctionner sur les tablettes ou les systèmes d’exploitation antérieurs d’Android.

La version Web du service, accessible lorsque les participants du réseau en offrent l’option, fonctionne quant à elle sur tout appareil doté d’un navigateur internet1.

1 Internet Explorer n’est pas pris en charge.

Was this article helpful?
No